[Solved] pip is configured with locations that require TLS/SSL, however the ssl module in Python is not available

pip is configured with locations that require TLS/SSL, however the ssl module in Python is not available

How to Solve this error?

Solution:

brew update && brew upgrade
brew uninstall --ignore-dependencies openssl; brew install https://github.com/tebelorg/Tump/releases/download/v1.0.0/openssl.rb


Read More:

Leave a Reply

Your email address will not be published. Required fields are marked *